<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>menu</title>
    <link rel="stylesheet" href="./navigation.css">
</head>

<body>
    <nav>
        <ul>
            <li><a class="active" href="#">Home</a></li>
            <li class="sub-menu">
                <a href="#">Products</a>
                <ul>
                    <li class="sub-menu">
                        <ul>
                            <li><a href="#">Sub Item</a></li>
                            <li><a href="#">Sub Item</a></li>
                        </ul>
                        <a href="#">Product 1</a>
                    </li>
                    <li class="sub-menu">
                        <ul>
                            <li><a href="#">Sub Item</a></li>
                            <li><a href="#">Sub Item</a></li>
                        </ul>
                        <a href="#">Product 2</a>
                    </li>
                </ul>
            </li>
            <li><a href="#">About</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>
</body>

</html>